 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)), url("/images/photo-1631084336106-10984c17ff08.jpeg");
  background-position: 50% 50%;
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 604px;
}

@media (max-width: 1399px) {
  .u-section-1 .u-sheet-1 {
    min-height: 623px;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 578px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 444px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 333px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 292px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 198px;
}

.u-section-2 .u-text-1 {
  text-shadow: 1px 1px 2px rgba(0,0,0,0.8);
  font-family: "Bruno Ace SC";
  font-weight: 500;
  font-size: 3.75rem;
  margin: 60px 25px;
}

@media (max-width: 1399px) {
  .u-section-2 .u-sheet-1 {
    min-height: 186px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 141px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3.125rem;
    margin-top: 43px;
    margin-bottom: 43px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 184px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.8125rem;
    margin-top: 37px;
    margin-bottom: 37px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 123px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3rem;
    margin-top: 10px;
    margin-bottom: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 114px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
    line-height: 1.4;
    margin-top: 15px;
    margin-bottom: 15px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 225px;
}

.u-section-3 .u-text-1 {
  line-height: 1.6;
  font-size: 1rem;
  width: 1023px;
  margin: 30px auto 20px;
}

@media (max-width: 1399px) {
  .u-section-3 .u-sheet-1 {
    min-height: 215px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin: 31px 44px 9px;
  }
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 206px;
  }

  .u-section-3 .u-text-1 {
    margin: 21px 0 10px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 82px;
  }

  .u-section-3 .u-text-1 {
    font-size: 0.875rem;
    margin-top: 19px;
    margin-bottom: 19px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 99px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 14px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 286px;
  }

  .u-section-3 .u-text-1 {
    font-size: 0.75rem;
    margin-top: 30px;
    margin-bottom: 9px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 245px;
}

.u-section-4 .u-text-1 {
  font-size: 1rem;
  line-height: 1.6;
  margin: 35px 115px;
}

@media (max-width: 1399px) {
  .u-section-4 .u-text-1 {
    margin-left: 45px;
    margin-right: 45px;
  }
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-1 {
    font-size: 0.875rem;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    margin-top: 343px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 450px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 35px;
    margin-bottom: 19px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 700px;
}

.u-section-5 .u-layout-wrap-1 {
  width: 983px;
  margin: 57px auto 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 499px;
}

.u-section-5 .u-container-layout-1 {
  padding: 0;
}

.u-section-5 .u-text-1 {
  font-weight: 500;
  font-size: 1.875rem;
  margin: 0 25px 0 0;
}

.u-section-5 .u-text-2 {
  padding-left: 3px;
  line-height: 0.8;
  font-size: 1rem;
  margin: 21px 12px 0 0;
}

.u-section-5 .u-image-1 {
  min-height: 499px;
  --bottom-right-radius: 50px;
  filter: none;
  background-image: url("/images/3.png");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-text-3 {
  line-height: 1.6;
  width: 971px;
  font-weight: 500;
  font-size: 1.25rem;
  margin: 69px auto 50px;
}

@media (max-width: 1399px) {
  .u-section-5 .u-sheet-1 {
    min-height: 650px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: 22px;
  }

  .u-section-5 .u-image-1 {
    background-repeat: no-repeat;
    background-size: cover;
  }

  .u-section-5 .u-text-3 {
    margin-bottom: 0;
  }
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 628px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 477px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 2px;
    margin-right: 2px;
  }

  .u-section-5 .u-text-2 {
    margin-right: -4px;
    margin-left: 4px;
  }

  .u-section-5 .u-image-1 {
    min-height: 477px;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin: 41px 0 28px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 568px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.5rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-2 {
    line-height: 1.2;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-image-1 {
    min-height: 365px;
  }

  .u-section-5 .u-text-3 {
    margin-top: 57px;
    margin-bottom: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 670px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-5 .u-image-1 {
    min-height: 548px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1033px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 25px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 474px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.25rem;
  }

  .u-section-5 .u-text-2 {
    font-size: 0.875rem;
    margin-top: 25px;
  }

  .u-section-5 .u-image-1 {
    min-height: 354px;
  }

  .u-section-5 .u-text-3 {
    font-size: 1.125rem;
    margin-top: 25px;
    margin-bottom: 27px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 443px;
}

.u-section-6 .u-layout-wrap-1 {
  width: 1095px;
  margin: 56px 67px 56px auto;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 331px;
}

.u-section-6 .u-container-layout-1 {
  padding: 0;
}

.u-section-6 .u-text-1 {
  font-weight: 500;
  font-size: 1.875rem;
  margin: 0 141px 0 0;
}

.u-section-6 .u-text-2 {
  line-height: 1.6;
  font-size: 1.5rem;
  font-weight: 600;
  margin: 28px 103px 0 0;
}

.u-section-6 .u-text-3 {
  padding-left: 3px;
  line-height: 1;
  font-size: 1rem;
  margin: 13px 0 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 331px;
  --bottom-right-radius: 50px;
  filter: none;
}

.u-section-6 .u-container-layout-2 {
  padding: 0;
}

.u-section-6 .u-image-1 {
  object-position: 5.24% 50%;
  filter: none;
  margin-top: 106px;
  margin-bottom: 0;
  height: 225px;
}

@media (max-width: 1399px) {
  .u-section-6 .u-sheet-1 {
    min-height: 394px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 40px;
    margin-right: auto;
    margin-bottom: 23px;
  }

  .u-section-6 .u-text-3 {
    line-height: 0.8;
  }

  .u-section-6 .u-layout-cell-2 {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 71.099998% 50%;
  }
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 441px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 66px;
    margin-bottom: 54px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 284px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 79px;
  }

  .u-section-6 .u-text-2 {
    margin-right: 41px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 328px;
  }

  .u-section-6 .u-image-1 {
    margin-top: 0;
    height: 202px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 492px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 9px;
    margin-bottom: 35px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 448px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 70px;
    margin-right: 0;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: 16px;
    margin-right: 3px;
  }

  .u-section-6 .u-text-3 {
    line-height: 1;
    width: auto;
    margin-top: 11px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 448px;
  }

  .u-section-6 .u-image-1 {
    height: 193px;
    width: 373px;
    margin-right: -13px;
    margin-left: auto;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 670px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 414px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 560px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 20px;
    margin-bottom: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 342px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 0;
  }

  .u-section-6 .u-text-2 {
    font-size: 1.25rem;
    margin-top: 28px;
    margin-right: 0;
  }

  .u-section-6 .u-text-3 {
    line-height: 1.2;
    font-size: 0.875rem;
    margin-top: 8px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 198px;
  }

  .u-section-6 .u-image-1 {
    height: 176px;
    width: 340px;
    margin-right: 0;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 725px;
}

.u-section-7 .u-layout-wrap-1 {
  width: 1101px;
  margin: 97px 69px 0 auto;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 396px;
}

.u-section-7 .u-container-layout-1 {
  padding: 0;
}

.u-section-7 .u-text-1 {
  font-weight: 500;
  font-size: 1.875rem;
  margin: 0 83px 0 0;
}

.u-section-7 .u-text-2 {
  line-height: 1.6;
  font-size: 1.5rem;
  font-weight: 600;
  margin: 42px 60px 0 0;
}

.u-section-7 .u-text-3 {
  padding-left: 3px;
  line-height: 1;
  font-size: 1rem;
  letter-spacing: normal;
  margin: 17px 12px 0 0;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 396px;
  --bottom-right-radius: 50px;
  filter: none;
}

.u-section-7 .u-container-layout-2 {
  padding: 0;
}

.u-section-7 .u-image-1 {
  filter: none;
  margin-top: 146px;
  margin-bottom: 0;
  height: 250px;
  object-position: 52.130001% 50%;
}

.u-section-7 .u-text-4 {
  line-height: 1.6;
  width: 971px;
  font-weight: 500;
  font-size: 1.25rem;
  margin: 70px auto 60px;
}

@media (max-width: 1399px) {
  .u-section-7 .u-sheet-1 {
    min-height: 686px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 82px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 410px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-top: 5px;
    margin-right: 52px;
  }

  .u-section-7 .u-text-2 {
    margin-top: 37px;
    margin-right: 28px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 410px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50% 50%;
  }

  .u-section-7 .u-image-1 {
    height: 259px;
  }

  .u-section-7 .u-text-4 {
    width: auto;
    margin-top: 58px;
    margin-left: 85px;
    margin-right: 85px;
  }
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 707px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 46px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 406px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 0;
    margin-right: 24px;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-top: 69px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-7 .u-text-3 {
    width: auto;
    margin-top: 14px;
    margin-right: 0;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 406px;
  }

  .u-section-7 .u-image-1 {
    margin-top: 143px;
    height: 232px;
  }

  .u-section-7 .u-text-4 {
    margin-top: 80px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 595px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 60px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-7 .u-text-2 {
    margin-top: 18px;
    font-size: 1.25rem;
  }

  .u-section-7 .u-text-3 {
    font-size: 0.875rem;
    margin-top: 10px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 330px;
  }

  .u-section-7 .u-image-1 {
    height: 150px;
    margin-top: 157px;
  }

  .u-section-7 .u-text-4 {
    margin-top: 77px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 670px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 550px;
  }

  .u-section-7 .u-image-1 {
    height: 250px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 725px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 20px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 344px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.25rem;
    margin-right: 0;
  }

  .u-section-7 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-7 .u-text-3 {
    padding-left: 0;
    letter-spacing: 0px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 151px;
  }

  .u-section-7 .u-image-1 {
    margin-top: 31px;
    height: 117px;
  }

  .u-section-7 .u-text-4 {
    font-size: 1.125rem;
    margin-top: 31px;
  }
}